.withLogo {
  height: 24px;
  margin: 12px 16px;

  padding-left: 16px;
  border-left: 1px solid @fog;

  img {
    height: 24px;
  }
}

.pageContent {
  height: 100%;
  overflow-y: overlay;
  background-color: @ice;

  .wrapper {
    min-height: calc(100% - 48px - 275px);
  }
}
